@charset "UTF-8";

/*[S] Header */
header{top: -10rem;}
/*[E] Header */

/*[S] Section2 */
.wrap-notice{left: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s}
.wrap_popup{right: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s}
/*[E] Section2 */ 

/*[S] Section3 */
.photo-recent .photo-recent-header{top: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s}
.photo-recent .photo-recent-content{bottom: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: relative;}
/*[E] Section3 */

/*[S] Section4 */
.limit-header{top: 0rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: absolute; z-index: 2;}
.limit-list{bottom: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: relative;}
@media screen and (max-width: 1200px) {
    .limit-header{position: relative;}
}
/*[E] Section4 */

/*[S] Section5 */
.schedule-title{position: relative; left: -10rem; filter:blur(.5rem); transition: filter .35s; opacity: 0;}
.schedule-link-list-inner{position: relative; left: -10rem; filter:blur(.5rem); transition: filter .35s; opacity: 0;}
.main_schedule_basic{position: relative; right: -10rem; filter: blur(.5rem); transition: filter .35s; opacity: 0;}
/*[E] Section5 */

/*[S] Section6 */
.card-popup .container h2{top: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: relative;}
.card-popup .card-swiper-box{bottom: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: relative;}
/*[E] Section6 */

/*[S] Section7 */
.history-header{top: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: relative;}
.history-content-box{bottom: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: relative;}
/*[E] Section7 */

/*[S] Section8 */
.count-wrap .count-box{top: -10rem; opacity: 0; filter: blur(.5rem); transition: filter .35s; position: relative;}
/*[E] Section8 */